package com.quantgroup.asset.distribution.enums.funding;

import lombok.Getter;

/**
 * 审批对象枚举
 * @author liwenbin
 *
 */
public enum AuditTargetEnum {
	
	FUND_CONFIG(1, "资金方配置");
	
	@Getter
	private int code;
	@Getter
	private String title;
	
	AuditTargetEnum(int code, String title) {
		this.code = code;
		this.title = title;
	}
}
